Compatibilité avec Leopard

Le
Michel
Bonjour à tous,

Quelqu'un sait-il où on peut trouver une liste ou un début de liste des
applications compatibles ou non-compatibles?

Plus particulièrement, je ferais bien une mise à jour de mon système de
Tiger vers Leopard en me fendant de 129 euros (en l'installant par dessus
pour ne pas avoir à tout réinstaller), mais VMWare Fusion version 1
fonctionne-t-il sous Leopard?

Que pensez-vous d'une mise à jour du système comme je l'envisage?

Toutes vos remarques sont bienvenues.

Merci d'avance.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Franck
Le #2840991
Michel wrote:
mais VMWare Fusion version 1
fonctionne-t-il sous Leopard?


Oui.

En passant, il y a une release candidate pour la 1.1 disponible en
téléchargement sur le site de VmWare, et elle fonctionne parfaitement
bien sur mon nouveau félin.

Michael
Le #2840931
En passant, il y a une release candidate pour la 1.1 disponible en
téléchargement sur le site de VmWare, et elle fonctionne parfaitement
bien sur mon nouveau félin.


Je confirme la v1.1rc1 ( build 61385 ) fonctionne très bien sous
Leopard. C'est une béta mais à ce jour, je n'ai rencontré aucun pb.

patrick.mut
Le #2846381
Michael
En passant, il y a une release candidate pour la 1.1 disponible en
téléchargement sur le site de VmWare, et elle fonctionne parfaitement
bien sur mon nouveau félin.


Je confirme la v1.1rc1 ( build 61385 ) fonctionne très bien sous
Leopard. C'est une béta mais à ce jour, je n'ai rencontré aucun pb.
Chez moi la bêta ne marche pas, bizarre. Mais comme celle que j'ai

marche... tutto va bene


patrick.mut
Le #2846391
Matt
Non la beta ne marche pas avec léopard par contre la 1 oui

D'après leur site, il y a une version béta (v1.1) qui est compatible avec
Mac OS X 10.5 :

Que pensez-vous d'une mise à jour du système comme je l'envisage?


C'est un bon moyen de traîner de vieilles casseroles sur le nouveau système.
Si tu as le temps, archive l'ancien système puis installe une version
propre.
Ensuite migrer ses données avec l'assistant de migration est d'un facilité
déconcertante.

hth



patrick.mut
Le #2846301
J'infirme, je viens d'installer la bêta, et ça marche. De plus, cela a
installé une version française de VmWare. Bien. Patrick Mut

Michael
En passant, il y a une release candidate pour la 1.1 disponible en
téléchargement sur le site de VmWare, et elle fonctionne parfaitement
bien sur mon nouveau félin.


Je confirme la v1.1rc1 ( build 61385 ) fonctionne très bien sous
Leopard. C'est une béta mais à ce jour, je n'ai rencontré aucun pb.
Chez moi la bêta ne marche pas, bizarre. Mais comme celle que j'ai

marche... tutto va bene




patrick.mut
Le #2846291
J'infirme, je viens d'installer la bêta, et ça marche. De plus, cela a
installé une version française de VmWare. Bien. Patrick Mut
Patrick Mut
Matt
Non la beta ne marche pas avec léopard par contre la 1 oui

D'après leur site, il y a une version béta (v1.1) qui est compatible avec
Mac OS X 10.5 :

Que pensez-vous d'une mise à jour du système comme je l'envisage?


C'est un bon moyen de traîner de vieilles casseroles sur le nouveau système.
Si tu as le temps, archive l'ancien système puis installe une version
propre.
Ensuite migrer ses données avec l'assistant de migration est d'un facilité
déconcertante.

hth





Publicité
Poster une réponse
Anonyme